"Open Date & Time..." = "Data e Ora";
"Open iCal" = "iCal";
"LLL d" = "MMM d";
"LLL d, HH:mm" = "LLL d, HH:mm";
"LLL d, h:mma" = "LLL d, h:mma";
"Next Phase" = "Prossima Fase";

"Sunrise" = "Alba";
"Noon" = "Mezzogiorno";
"Sunset" = "Tramonto";
"Moonrise" = "Alba Lunare";
"Moonset" = "Tramonto Lunare";

"New Moon" = "Nuova Luna";
"Waxing Crescent" = "Luna Crescente";
"First Quarter" = "Primo Quarto";
"Waxing Gibbous" = "Gobba Crescente";
"Full Moon" = "Lune Piena";
"Waning Gibbous" = "Gobba Calante";
"Last Quarter" = "Ultimo Quarto";
"Waning Crescent" = "Luna Calante";

"Edit Preferences..." = "Preferenze...";

"five past %@" = "%@ e cinque";
"ten past %@" = "%@ e dieci";
"quarter past %@" = "%@ e un quarto";
"twenty past %@" = "%@ e venti";
"twentyfive past %@" = "%@ e venticinque";
"half past %@" = "%@ e mezza";
"twentyfive to %@" = "%@ e trentacinque";
"twenty to %@" = "%@ meno venti";
"quarter to %@" = "%@ meno un quarto";
"ten to %@" = "%@ meno dieci";
"five to %@" = "%@ meno cinque";
"%@ o'clock" = "le %@ in punto";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,0,1,1,1,1";

"one" = "una";
"two" = "due";
"three" = "tre";
"four" = "quattro";
"five" = "cinque";
"six" = "sei";
"seven" = "sette";
"eight" = "otto";
"nine" = "nove";
"ten" = "dieci";
"eleven" = "undici";
"twelve" = "dodici";
"midnight" = "mezzanotte";
